<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <title>History</title>
  
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
  <script src="https://code.jquery.com/jquery-3.5.1.min.js"></script>
  <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>

  <script src="../js/history.js"></script>

  <link rel="stylesheet" href="../css/style.css">

</head>

<body class="body">       

    <!-- navbar -->
    <nav class="navbar navbar-expand-md navbar-light fixed-top navbar-custom" >
        <button type="button" class="navbar-toggler navbar-toggle-icon-custom" data-toggle="collapse" data-target="#nav">
              <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse justify-content-between" id="nav" >
          <ul class="navbar-nav mx-auto">  
            <li class="nav-item">
              <a class="navbar-brand nbrand" href="#">
                <img src="../assets/img/lyingface.png" alt="" width="30" height="30" class="d-inline-block aling-text-top" />
                <span class="nbrand">Fake News Warning</span>
              </a>
            </li>

            <li class="nav-item">
              <a class="nav-link text-light font-weight-bold px-4"  href="./history.html">History</a>
            </li>
            <li class="nav-item">
              <a class="nav-link text-light px-4" href="./legalterms.html">Legal Terms</a>
            </li>
            <li class="nav-item">
              <a class="nav-link text-light   px-4" href="./about.html">About</a>
            </li>
          </ul>
        </div>
    </nav>

    <div class="content">
        <div align="center" class="header-txt"><h5>Your History</h5></div>
        <hr />
        <!--add table here-->
        <div id="history"> </div>
        <!--collapse and expanded algorithims list-->
        <!--<div id="collapse-algorithims"></div>-->  
              
        <div class="footer-custom" align="center">
          <small>Copyright © NuNet 2021. All Rights Reserved.</small>
          <p></p>
        </div>
    </div>

</body>
</html>